RubyGems Navigation menu

appmospheres_audit 0.1.2

A gem for tracking record changes and controller actions

Gemfile
          gem 'appmospheres_audit', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install appmospheres_audit
  
  
  
  
  
  
  

Total downloads 1,627

For this version 1,627

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - February 27, 2012 (8.5 KB)

Runtime Dependencies: